[config]
dev = 1
login = recovni96
method = fleets.build
params = {"planet": 9152, "ships": [{"type": "colossus", "amount": 1}, {"type": "energodrone", "amount": 1}]}
answer = {"id":"recovni96","result":{"id":44380,"name":"gamma"}}
